Subject: SEO Candidate - Sangeeta Bhowmick
From: Sangeeta Bhowmick <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Feb 2023 11:15:24 -0500

| | SEO  Test

Name | Sangeeta Bhowmick
E-mail | [email-masked]
Phone Number | (+91) 7008803950
Where do you currently live (area) | Bhubaneswar, Odisha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aarav Infotech India Private Limited | SMO Associate | Currently Working | 15,300 per month
Previous Employer 1 | Nexus Technoware Solution Pvt. Ltd | Digital Marketing Executive | 17th March 2022 | 14,626 per month
Previous Employer 2 | Institute for Technology and Research | Senior Process Executive | 22nd January 2022 | 13,000 per month

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes I have worked on 20 SEO projects and below have listed few projects details:

1)khajur
2) Abhinavayu
3) Sealmax
4) Aveda Hotels
5) Sgluxurycondo
6) Manchester Family Dentistry
7) PMATI

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes I have worked for International client like for USA, Canada and Singapore.
1) Sgluxurycondo: Singapore
2) Abvfxstudios: Canada
3) Manchester Family Dentistry: USA

Give a list of Keywords that you have ranked and name of websites

Best quality Khajur: Khajur.in
Buy Dates online: Khajur.in
Herbal hair oil manufacturers: Abhinavayu.com
Ayurvedic face whitening cream: Abhinavayu.com

For almost all our client websites I have been able to rank all the keywords in the first page of SERP.

How do you do Keyword Research? | Crack competitors keyword analysis strategy using keyword research tool like Google keyword planner, Ubbersuggest, SemRush, Ahrefs and Spyfu
What activities do you perform Off Page? | Blog Submission, Article Submission, Web 2.o Submission, PDF, PPT , Video, Guest posting, Content syndication, Link Syndication, Infographics submission, image submission, etc.

| |